@misc{mkcert:valsorda_2018,
  title={FiloSottile/mkcert},
  howpublished={\url{https://github.com/FiloSottile/mkcert}},
  journal={GitHub},
  author={Valsorda, Filippo},
  year={2018},
  month={December},
  day={11}
}

@misc{sms:wikipedia_2018,
  title={{SMS - Wikipedia}},
  howpublished={\url{https://en.wikipedia.org/wiki/SMS#Message_size}},
  journal={Wikipedia},
  year={2018},
  month={December},
  day={11}
}